body #wrapper #innerWrapper div#headerSlots .primary-nav {
    bottom: 0px;
	height: 57px;
    left: 0;
	padding: 0;
	position: absolute;
	width: 100%;
    z-index: 30;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav a, body #wrapper #innerWrapper div#headerSlots .primary-nav a:visited {
	
}
body #wrapper #innerWrapper div#headerSlots .primary-nav a:hover, body #wrapper #innerWrapper div#headerSlots .primary-nav a:active,
body #wrapper #innerWrapper div ul#globalNav li.navigationGroup a.mainNode:hover, body #wrapper #innerWrapper div ul#globalNav li.navigationGroup a.mainNode:active {
	color:#484542;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .logo {
    position:absolute;
	top:0;
    left:20px;
	display:block;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .logo>img {
	display:block;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav {
	background:rgb(71,66,62);
	background:rgba(71,66,62,.5);
}
#wrapper #innerWrapper #headerSlots .primary-nav .nav,
#wrapper #innerWrapper ul#globalNav {
	width:1020px;
	height:57px !important;
	background:rgb(71,66,62);
	background:rgba(71,66,62,.5);
}
body #wrapper #innerWrapper ul#globalNav {
	position:absolute;
    left:0;
	bottom:0;
    display:block;
}
body #wrapper #innerWrapper ul#globalNav {
	margin:0;
	padding:0;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav ul, 
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav li,
body #wrapper #innerWrapper ul#globalNav li {
	margin:0;
	padding:0;
	list-style-type:none;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav a.mainNav,
body #wrapper #innerWrapper div ul#globalNav li.navigationGroup a.mainNode {
    color:#EBE1D7;
    font-size:18px;
	line-height:20px;
	font-family:'Times New Roman', Times, serif;
	font-style:italic;
	font-weight:normal;
	text-align:center;
    text-decoration:none;
	width:170px;
    height:41px;
    padding:17px 0 0;
    cursor:pointer;
    display:block;	
}
body #wrapper #innerWrapper div ul#globalNav li.navigationGroup a.mainNode span {
    color:#EBE1D7;
	font-size:100%;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav a.mainNav:hover,
body #wrapper #innerWrapper div ul#globalNav li.navigationGroup a.mainNode:hover {
    color:#484542;
	background:url("/media/Site Files/Theme Files/Active Theme/Images/common/global_nav_hover.png") no-repeat left top;
}
body #wrapper #innerWrapper div ul#globalNav li.navigationGroup a.mainNode:hover span {
    color:#484542;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li,
div.com-amazon-webstore-GlobalSiteNav-2 ul#globalNav li.navigationGroup {
	display:block;
	float:left;
	margin:0;
	padding:0;
	vertical-align:middle;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li.men {
	border-left:none
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li.red-nav a {
	color:#cf000a
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li.sale {
	color:#ea212a;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li.shop {
	padding:0 0 0 10px;
	position:relative;
	top:-40px;
	border-left:none;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav {
	letter-spacing:-0.02em;
	line-height:normal;
	padding:0 0 20px 35px;
	background:rgb(255, 255, 255);
	background:rgba(255, 255, 255,.95);
	border:1px solid #484542\9;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	display:none;
	position:absolute;
	left:-10px;
	top:57px;
	width:517px;
	z-index:30;
	-moz-box-shadow:0 0 5px #484542;
	-webkit-box-shadow:0 0 5px #484542;
	box-shadow:0 0 5px #484542;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li.aboutNav>.sub-nav {
	left:-89px;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li.levelsNav>.sub-nav {
	left:-187px;
	width:483px;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li.eighteenWaysNav>.sub-nav {
	left:-305px;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li.contactNav>.sub-nav {
	left:-386px;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li:hover>.sub-nav {
	display:block;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.arrow {
	position:absolute;
	width:20px;
	height:11px;
	top:-11px;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li.shopNav>.sub-nav>.arrow {
	left:71px;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.column {
	float:left;
	width:140px;
	margin:25px 25px 0 0;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.column>li {
	line-height:24px;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.column>li>a {
	color:#68645f;
	font-family:'Times New Roman', Times, serif;
	font-style:italic;
    font-size:18px;
    line-height:24px;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.column>li.category {
	padding-bottom:17px;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.columnTwo.column>li.category {
	padding-bottom:51px
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.column>li.category>a {
	
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .sub-nav .levelThree {
	padding:0 0 5px;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .sub-nav .levelThree .subcategory {
	padding:9px 0 0 15px;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .sub-nav .levelThree .subcategory a {
	color:#9f968c;
	font-size:16px;
	line-height:25px;
	text-transform:uppercase;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .sub-nav a:hover, 
body #wrapper #innerWrapper div#headerSlots .primary-nav .sub-nav .levelThree .subcategory a:hover,
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav > ul > li > .sub-nav > .column > li.category > a:hover {
	color:#484542;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.featured {
	width:150px;
	position:relative;
	margin:28px 30px 20px 0;
	float:right;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.featured>img {
	display:block;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.featured>.details {
	text-transform:uppercase;
	width:150px;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.featured>.details>span {
	color:#ffffff;
	background-color:#8b857d;
	display:block;
	padding:6px 6px 3px;
	font-family:'Voltaire', Impact, 'Arial Narrow', san-serif;
	font-size:16px;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.featured>.details>a {
	color:#ffffff;
	font-family:'Voltaire', Impact, 'Arial Narrow', san-serif;
	font-size:16px;
	font-style:normal;
	text-align:right;
	padding:3px 6px;
	background-color:#00bdd4;
	display:block;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.featured>.details>a:hover {
	color:#ffffff;
	background-color:#c12a88;
}
